Subject: New Reply Received - Order No 7472637592
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 05:15:48 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order No 7472637592  Ticket comment <div dir="auto">Hello Ms Aya,<div dir="auto"><br></div>
<div dir="auto">U were supposed to get back to me regarding my case, its 3 months now, iam following up for my refund..is there any concern professional person whom iam can communicate with, so they can give me a proper answer and respond to mails aswell.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Tina</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 26 Jun 2021, 19:00 Tina Mathew, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto"></div>Greetings  Ms Aya Saoud<font><span style="font-size:14px">,</span></font><div dir="auto"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto"><font><span style="font-size:14px">Thank you for following up with me.  We'll I have been replying back from the day one and yesday too I have replied back with the attachments of bank statement. </span></font></div>
<div dir="auto"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto"><font><span style="font-size:14px">Please find the attached bank statement details of which the amount was deducted.  Also screenshot of my reply to all ud mails.</span></font></div>
<div dir="auto"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto"><font><span style="font-size:14px">Best Regards </span></font></div>
<div dir="auto"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto">
<font><span style="font-size:14px">Tina<br></span></font><div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Sat, 26 Jun 2021, 18:19 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2758535</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Aya Saoud : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Tina,<br><br>Thank you for shopping with us.<br><br>We'd like to confirm you that order 7472637592 has not been placed successfully as the payment from your credit card used has been unsuccessful.<br><br>If a transaction is not captured, it will be reversed back to the card. if not please provide us with a bank statement so we can help you further. <br><br>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2758535